Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002835 [JEDI VCL] 03 Donations minor always 2005-04-03 14:58 2005-04-12 08:26
Reporter tief View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.00
Summary 0002835: JvLabel: Corrected Alignment with Angle, etc.
Description 2005-04-02
  * Fixed (Added) support for Alignment when used with Angle. (Layout still to do)
  * Fixed Shadow (was not visible when JvLabel not Transparent).
  * Fixed RoundedFrame (was not visible when not Transparent).
  Contributor(s): Stephane Bischoff (Tief)
Additional Information
Tags No tags attached.
Attached Files ? file icon JvLabel.pas [^] (44,005 bytes) 2005-04-03 14:58

- Relationships

-  Notes
(0006964)
obones (administrator)
2005-04-12 08:26

Thanks, this is now in CVS.

- Issue History
Date Modified Username Field Change
2005-04-03 14:58 tief New Issue
2005-04-03 14:58 tief File Added: JvLabel.pas
2005-04-03 15:04 tief Note Added: 0006841
2005-04-03 15:04 tief Note Deleted: 0006841
2005-04-12 08:14 obones Summary Corrected Alignment with Angle, etc. => JvLabel: Corrected Alignment with Angle, etc.
2005-04-12 08:26 obones Status new => resolved
2005-04-12 08:26 obones Resolution open => fixed
2005-04-12 08:26 obones Assigned To => obones
2005-04-12 08:26 obones Note Added: 0006964


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker